For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList voices
      • POSTCreate voice
      • GETGet voice
      • DELDelete voice
      • POSTBuild voice
Status
LogoLogo
API ReferenceVoices

Build voice

POST
https://app.resemble.ai/api/v2/voices/:voice_uuid/build
POST
/api/v2/voices/:voice_uuid/build
$curl -X POST https://app.resemble.ai/api/v2/voices/voice_uuid/build \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{
2 "success": true,
3 "message": "string"
4}
Start voice training
Was this page helpful?
Previous

Generate voice candidates

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

voice_uuidstringRequired

Request

This endpoint expects an object.
fillbooleanOptionalDefaults to false

Response

Build started
successboolean
messagestring